body {
background-color: #D5BFAA;
color: #000000;
margin: 0px;
}

a {
text-decoration: none;
}

img {
border: 0px;
}

@font-face {
font-family: LinuxLibertine;
src: url('woff/linlibertine_re-4.7.5ro-webfont.woff') format('woff');
}

@font-face {
font-family: ChunkFive;
src: url('woff/Chunkfive-webfont.woff') format('woff');
}

.inline-link {
font-family: LinuxLibertine, serif;
color: blue;
}

.bold {
    font-weight: bold;
}

.text-center {
text-align: center;
}

#page {
position: relative;
margin: 0px auto 0px auto;
width: 1024px;
}

#header-image {
position: relative;
margin: 0px auto 0px auto;
width: 1024px;
height: 325px;
background: url('images/header-proto02b.jpg') no-repeat;
}

#content {
position: relative;
width: 940px;
margin: 42px auto 42px auto;
background-color: #EDE4DA;
}

#content #main-photo {
position: relative;
float: right;
width: 480px;
height: 503px;
margin: -64px -24px 1ex 1ex;
background: url('images/photo-bg.png') no-repeat;
border: 0px;
}

/*#content #main-photo img {
position: relative;
margin: 12px 0px 0px 12px;
}*/

#content #main-photo #holder {
position: relative;
margin: 12px 0px 0px 12px;
width: 452px;
height: 473px;
}

.ribbon {
position: relative;
float: left;
display: block;
margin: 0px 0px 1em 0px;
}

#tap {
    position: relative;
    width: 400px;
    border-radius: 12px 12px 12px 12px;
    /*border: 4px solid #F27405;*/
    border: 4px solid #FF4902;
    margin: 1em 0px 6em 40px;
    padding: 1em 0px 1em 0px;
}

#news-title {
    position: relative;
    float: left;
    width: 96px;
    height: 41px;
    margin: 0px 0px 0px -20px;
    background: url('images/news.png');
    background-size: contain;
    background-repeat: no-repeat;
}

#tap-news {
    position: relative;
    float: left;
    width: 480px;
    height: 340px;
    /*border-radius: 12px 12px 12px 12px;*/
    /*border: 4px solid #F27405;*/
    border: 4px solid #FF4902;
    margin: -2px 0px 2em -40px;
    /*padding: 1em 0px 1em 0px;*/
    overflow: auto;
    box-shadow: 4px 4px 4px #888888;
    background-color: #333333;
}

.news-item {
    position: relative;
    width: 96%;
    margin: 4px auto 1em auto;
    font-family: sans-serif;
    font-size: 12pt;
    color: #FF4902;
}

.news-item a {
    font-family: sans-serif;
    color: #333333;
    background-color: #FF4902;
    padding: 1px 4px 1px 4px;
    border-radius: 4px 4px 4px 4px;
}

.news-item a:hover {
    background-color: #FFFFFF;
}

.info-snippet {
    display: inline-block;
    width: 260px;
    text-align: center;
    color: #5977A8;
    font-family: ChunkFive, serif;
    font-size: 24pt;
    margin: 16px auto 16px auto;
    vertical-align: middle; 
}

.center-holder {
    width: 100%;
    text-align: center;
}

/*Begin Brewery List Table*/

#brewery-list {
    position: relative;
    width: 900px;
    margin: 1em auto 1em auto;
    border-collapse: collapse;
}

#brewery-list thead td {
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
    margin: 12px 12px 12px 12px;
}

#brewery-list thead td #brewery-column {
    background-color: #5977A8;
    border-radius: 10px 10px 0px 0px;
    padding: 10px 10px 10px 10px;
}

#brewery-list thead td #origin-column {
    background-color: #5977A8;
    border-radius: 10px 10px 0px 0px;
    padding: 10px 10px 10px 10px;
}

#brewery-list thead td #beer-column {
    background-color: #5977A8;
    border-radius: 10px 10px 0px 0px;
    padding: 10px 10px 10px 10px;
}

#brewery-list tbody td {
    border: 1px solid #5977A8;
    vertical-align: middle;
    padding: 12px 12px 12px 12px;
}

.brewery-icon {
    max-width: 256px;
}

.brewery-button {
    display: block;
    color: #5977A8;
    font-family: ChunkFive,serif;
    font-size: 36px;
    padding: 4px 8px 4px 8px;
    text-align: center;
    border-radius: 10px 10px 10px 10px;
    border: 4px solid #5977A8;
    width: 256px;
    margin: 10px auto 10px auto;
}

.brewery-button:hover {
    color: #FFFFFF;
    background-color: #5977A8;
}

.brewery-button:active {
    color: #FFFFFF;
    background-color: #5977A8;
}


/*End Brewery List Table*/

/*Begin Shopping Cart Page*/

#shopping-cart {
    position: relative;
    width: 900px;
    margin: 1em auto 1em auto;
    border-collapse: collapse;
}

#shopping-cart thead th {
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
    padding: 10px 0px 10px 0px;
}

#shopping-cart thead #description {
    background-color: #5977A8;
    /*border-radius: 10px 10px 0px 0px;
    padding: 10px 10px 10px 10px;*/
    width: 340px;
}

#shopping-cart thead #item-number {
    background-color: #5977A8;
    /*border-radius: 10px 10px 0px 0px;
    padding: 10px 10px 10px 10px;*/
    width: 120px;
}

#shopping-cart thead #quantity {
    background-color: #5977A8;
    /*border-radius: 10px 10px 0px 0px;
    padding: 10px 10px 10px 10px;*/
    width: 100px;
}

#shopping-cart thead #price-each {
    background-color: #5977A8;
    /*border-radius: 10px 10px 0px 0px;
    padding: 10px 10px 10px 10px;*/
    width: 160px;
}

#shopping-cart thead #subtotal {
    background-color: #5977A8;
    /*border-radius: 10px 10px 0px 0px;
    padding: 10px 10px 10px 10px;*/
    width: 180px;
}

#shopping-cart tbody td {
    border: 1px solid #5977A8;
    vertical-align: middle;
    padding: 12px 12px 12px 12px;
}

#shopping-cart .right-align {
    text-align: right;
}

#shopping-cart .center-align {
    text-align: center;
}

.cart-button-holder {
    display: inline-block;
}

.select-description {
    color: #5977A8;
    font-family: ChunkFive,serif;
    font-size: 20pt;
}

.selections {
    font-size: 28px;
}

.checkout-center {
    width: 260px;
    margin: 16px auto 16px auto;
}

/*End Shopping Cart Page*/

#pano-holder {
position: relative;
display: block;
width: 768px;
margin: 1em auto 1em auto;
}

.pano-holder {
position: relative;
display: block;
width: 768px;
margin: 1em auto 1em auto;
}

#gallery {
position: relative;
width: 770px;
margin: 1em auto 1em auto;
}

.thumb {
float: left;
display: block;
height: 171px;
border: 0px;
overflow: hidden;
}

#upper {
position: absolute;
top: 0px;
left: 0px;
width: 452px;
height: 473px;
opacity: 1.0;
z-index: 48;
}

#lower {
position: absolute;
top: 0px;
left: 0px;
width: 452px;
height: 473px;
opacity: 1.0;
z-index: 42;
}

#content p {
width: 90%;
margin: 0px auto 2ex auto;
font-family: LinuxLibertine, Times New Roman, serif;
font-size: 16pt;
}

#content .big {
font-family: ChunkFive, Times New Roman, serif;
font-size: 22pt;
font-weight: normal;
color: #FF4902;
text-shadow: 1px 1px 1px #5977A8;
}

#content ul {
width: 90%;
margin: 0px auto 1em auto;
font-family: LinuxLibertine, Times New Roman, serif;
font-size: 16pt;
list-style-position: inside;
padding: 0px 0px 0px 4em;
}

#crab-hat {
position: absolute;
bottom: -156px;
right: -64px;
}

#fb-icon {
display: block;
position: absolute;
top: 108px;
left: 34px;
}

#rss-icon {
display: block;
position: absolute;
top: 218px;
left: 14px;
}

#twit-icon {
display: block;
position: absolute;
top: 200px;
left: 900px;
}

img.center {
display: block;
position: relative;
margin: 1em auto 1em auto;
}

.small {
font-size: small;
}

.sponsor {
display: block;
position: relative;
float: left;
/*width: 192px;*/
margin: 4px 4px 4px 4px;
}

.spon-square {
display: block;
position: relative;
float: left;
/*width: 192px;*/
margin: 0px 2px 0px 0px;
}

.spon-square-new {
display: inline-block;
position: relative;
width: 280px;
height: 280px;
margin: 0px 2px 0px 0px;
background: url('images/spon-bg-resize.png');
}

.spon-image {
    margin: auto;
    position: absolute;
    top: -6px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    max-width: 222px;
    max-height: 222px;
}

#spon-holder {
    position: relative;
    width: 720px;
    height: 480px;
    margin: 1em auto 1em auto;
    border: 6px solid #AAAAAA;
    box-shadow: 6px 6px 6px #888888;
    background-color: #000000;
}

#spon {
    vertical-align: middle;
    text-align: center;
}

.brewery {
display: block;
position: relative;
float: left;
margin: 4px 4px 4px 4px;
}

.vendor {
display: block;
position: relative;
float: left;
margin: 4px 4px 4px 4px;
}

.vendor img {
    max-width: 256px;
}

.clear {
clear: both;
}

.audio-player {
    display: block;
    width: 480px;
    /*margin: 1em 1em 1em 1em;*/
}

.band {
    display: block;
    position: relative;
    width: 90%;
    margin: 1em auto 3em auto;
}

.band img {
    display: block;
    width: 280px;
}

#local-button-holder {
    width: 90%;
    margin: 16px auto 16px auto;
}

.local-link {
    display: inline-block;
    position: relative;
    /*width: 160px;*/
    margin: 8px 8px 8px 8px;
    font-weight: bold;
    font-size: 20px;
    background-color: #5977A8;
    color: #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    padding: 8px 16px 8px 16px;
    box-shadow: 4px 4px 8px #888888;
    text-align: center;
}

.local-link:hover {
    color: #CCCCCC;
}

.local-link:active {
    box-shadow: 2px 2px 4px #888888;
}

/*ul.horizontal {
width: 100%;
border: 0px;
list-style: none;
margin: .5em auto .5em auto;
text-align: center;
padding: 4px 0px 4px 0px;
color: yellow;
}

ul.horizontal li {
display: inline;
font-family: LinuxLibertine, Times New Roman, serif;
font-size: 12pt;
margin: 0px 8px 0px 8px;
}*/


/*Begin Menu*/

ul#header-menu {
width: 1024px;
list-style: none;
margin: 0px auto 0px auto;
text-align: center;
padding: 4px 0px 4px 0px;
}

ul#header-menu li {
display: inline-block;
font-family: LinuxLibertine, Times New Roman, serif;
font-size: 16pt;
font-variant: small-caps;
margin: 12px 8px 0px 8px;
}

ul#header-menu li a {
display: inline-block;
width: 196px;
height: 83px;
color: #FFFFFF;
margin: 0px 10px 0px 10px;
}

ul#header-menu li a#home {
background: url('images/home.png') no-repeat 0px 0px;
}

ul#header-menu li a#tickets {
background: url('images/tickets.png') no-repeat 0px 0px;
}

ul#header-menu li a#about {
background: url('images/about.png') no-repeat 0px 0px;
}

ul#header-menu li a#contact {
background: url('images/contact.png') no-repeat 0px 0px;
}

ul#header-menu li a#home:hover {
background-position: 0px -83px;
}

ul#header-menu li a#tickets:hover {
background-position: 0px -83px;
}

ul#header-menu li a#about:hover {
background-position: 0px -83px;
}

ul#header-menu li a#contact:hover {
background-position: 0px -83px;
}

ul#header-menu li#highlighted a {
background-position: 0px -83px;
}


/*End Menu*/

/*Begin Sub-Menu*/

ul#sub-menu {
width: 860px;
list-style: none;
margin: 24px 0px 0px 164px;
text-align: center;
padding: 4px 0px 4px 0px;
}

ul#sub-menu li {
display: inline-block;
font-family: LinuxLibertine, Times New Roman, serif;
font-size: 16pt;
font-variant: small-caps;
margin: 4px 8px 4px 8px;
}

ul#sub-menu li a {
color: #FFFFFF;
text-shadow: 1px 1px 1px #000000;
padding: 2px 6px 2px 6px;
}

ul#sub-menu li a:hover {
background-color: #FFFFFF;
color: #000000;
border-radius: 3px 3px 3px 3px;
}

/*End Sub-Menu*/


/*Begin Contact Container*/

#contact-container {
position: relative;
width: 600px;
margin: 1em auto 1em auto;
}

#contact-container p {
width: 90%;
margin: 0px auto 0px auto;
font-family: LinuxLibertine, Times New Roman, serif;
font-size: 12pt;
text-align: center;
}

#contact-container table {
border-collapse: collapse;
border: 0px;
/*margin: 4px 0px 0px 30px;*/
padding: 0px;
}

#contact-container table .table-cell-left {
width: 200px;
vertical-align: middle;
}

#contact-container table .table-cell-right {
width: 400px;
vertical-align: middle;
}

#contact-container table td h4 {
margin: 0px;
/*padding-bottom: 6px;*/
font-family: LinuxLibertine, serif;
font-weight: normal;
/*font-variant: small-caps;*/
font-size: 16pt;
text-align: left;
width: 80%;
}

#contact-container table td p {
margin: .4em auto .4em auto;
font-family: LinuxLibertine, serif;
font-size: 12pt;
width: 80%;
}

#contact-container table td .text-box {
/*border: 0px;*/
border: 2px solid #5977A8;
background-color: transparent;
font-family: LinuxLibertine, serif;
font-size: 16pt;
color: #5977A8;
width: 100%;
}

#contact-container table td .text-box:focus {
background-color: rgba(255, 255, 255, 0.6);
}

#contact-container table td textarea {
background-color: transparent;
border: 1px solid #5977A8;
padding: 2px;
width: 100%;
height: 256px;
color: #5977A8;
font-family: LinuxLibertine, serif;
font-size: 12pt;
}

#contact-container table td textarea:focus {
background-color: rgba(255, 255, 255, 0.6);
}

#contact-container table td button {
display: block;
width: 256px;
margin: 8px auto 8px auto;
padding: 8px 0px 4px 0px;
border: 0px;
text-align: center;
font-family: ChunkFive, serif;
border-radius: 4px 4px 4px 4px;
/*font-size: 12pt;*/
letter-spacing: 1px;
vertical-align: middle;
background-color: transparent;
cursor: pointer;
}

#contact-container table td button:hover {
background-color: #5977A8;
}

/*End Contact Container*/


/*Begin Registration Container*/

#registration-container {
position: relative;
width: 800px;
margin: 1em auto 1em auto;
}

#registration-container #drunktopus-logo {
position: relative;
width: 320px;
/*height: 204px;*/
margin: 0px auto 1em auto;
display: block;
}

#registration-container #clicky-holder {
position: relative;
width: 36px;
height: 36px;
overflow: hidden;
margin: 1em auto 1em auto;
background: url('images/checkbox.png') no-repeat 0px 0px;
cursor: pointer;
}

#registration-container p {
width: 90%;
margin: 0px auto 0px auto;
font-family: LinuxLibertine, Times New Roman, serif;
font-size: 16pt;
text-align: center;
}

#registration-container table {
border-collapse: collapse;
border: 0px;
/*margin: 4px 0px 0px 30px;*/
padding: 0px;
}

#registration-container table .table-cell-left {
width: 400px;
vertical-align: middle;
}

#registration-container table .table-cell-right {
width: 400px;
vertical-align: middle;
}

#registration-container table td h4 {
margin: 0px;
/*padding-bottom: 6px;*/
font-family: LinuxLibertine, serif;
font-weight: normal;
/*font-variant: small-caps;*/
font-size: 16pt;
text-align: left;
width: 80%;
}

#registration-container table td p {
margin: .4em auto .4em auto;
font-family: LinuxLibertine, serif;
font-size: 12pt;
width: 80%;
}

#registration-container table td .text-box {
border: 2px solid #5977A8;
background-color: transparent;
font-family: LinuxLibertine, serif;
font-size: 16pt;
color: #5977A8;
width: 100%;
}

#registration-container table td .text-box:focus {
background-color: rgba(255, 255, 255, 0.6);
}

#registration-container table td textarea {
background-color: transparent;
border: 2px solid #5977A8;
padding: 2px;
width: 100%;
height: 256px;
color: #5977A8;
font-family: LinuxLibertine, serif;
font-size: 12pt;
}

#registration-container table td textarea:focus {
background-color: rgba(255, 255, 255, 0.6);
}

#registration-container table td button, .cart-button {
display: block;
width: 256px;
margin: 8px auto 8px auto;
padding: 8px 0px 4px 0px;
border: 0px;
text-align: center;
font-family: ChunkFive, serif;
border-radius: 4px 4px 4px 4px;
/*font-size: 12pt;*/
letter-spacing: 1px;
vertical-align: middle;
background-color: #5977A8;
cursor: pointer;
}

#beers-reg {
    width: 100%;
}

#beers-reg thead td {
    text-align: center;
}

#beers-reg .input-box {
    border: 2px solid #5977A8;
    background-color: transparent;
    font-family: LinuxLibertine, serif;
    font-size: 16pt;
    color: #5977A8;
    width: 96%;
}

#beers-reg .input-box:focus {
background-color: rgba(255, 255, 255, 0.6);
}

#beers-reg thead #first-col {
    width: 2em;
}

#beers-reg thead #second-col {
    width: 60%;
}

#beers-reg thead #third-col {
    width: 20%;
}

#beers-reg thead #third-col {
    width: 20%;
}

/*#registration-container table td button:hover {
background-color: #5977A8;
}*/

/*End Registration Container*/

#vote-container {
    position: relative;
    width: 860px;
    margin: 20px auto 20px auto;
    font-family: sans-serif;
    font-size: 18pt;
}

.vote-option {
    width: 100%;
    margin: 2em auto 2em auto;
}

.vote-option label {
    width: 100%;
    border-radius: 8px 8px 8px 8px;
    border: 4px solid #000000;
    padding: 4px 4px 4px 4px;
}

/*.vote-option input[type='radio'] {
    transform: scale(2);
    -webkit-transform: scale(2);
}*/

.vote-option input[type="radio"]:checked + label {
    background-color: #FF4902;
}

.shift {
    width: 240px;
    margin: 16px auto 16px auto;
}

.shift label {
    display: block;
    width: 100%;
    border-radius: 8px 8px 8px 8px;
    border: 4px solid #000000;
    padding: 4px 4px 4px 4px;
    font-size: 24px;
}

.shift input[type="radio"]:checked + label {
    background-color: #FF4902;
}

.slightly-big {
    font-size: 16pt;
}

/*Begin "Cart"*/

.customer-info-line {
    position: relative;
    width: 680px;
    margin: 6px auto 6px auto;
    vertical-align: middle;
}

.customer-info-left-side {
    display: inline-block;
    color: #5977A8;
    font-family: ChunkFive,Times New Roman,serif;
    font-size: 22pt;
    font-weight: normal;
    width: 280px;
}

.customer-info-right-side {
    display: inline-block;
    background-color: transparent;
    border: 2px solid #5977A8;
    color: #5977A8;
    font-family: LinuxLibertine, serif;
    font-size: 16pt;
    width: 380px;
}

.customer-info-right-side .text-box {
    width: 100%;
    background-color: transparent;
    border: 0px;
    font-family: sans-serif;
    font-size: 16pt;
}

.customer-info-right-side .text-box:focus {
    background-color: rgba(4, 4, 4, .1);
}

/*End "Cart"*/



/*Begin Footer*/

footer {
display: block;
width: 100%;
height: 4em;
margin: 4em auto 2em auto;
}

footer div#copyright {
position: absolute;
bottom: 4px;
width: 100%;
text-align: center;
color: #FFFFFF;
}

/*End Footer*/
